@font-face {
  font-family: 'IsidoraSans';
  src: url('../assets/fonts/IsidoraSans-Light.otf') format("opentype");
  font-weight: 300;
  font-style: lighter;
}

@font-face {
  font-family: 'IsidoraSans';
  src: url('../assets/fonts/IsidoraSans-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'IsidoraSans';
  src: url('../assets/fonts/IsidoraSans-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: 700;
}

@font-face {
  font-family: 'IsidoraSans';
  src: url('../assets/fonts/IsidoraSans-Black.otf') format("opentype");
  font-weight: 900;
  font-style: 900;
}